Subject: Re: bug#78537: GIMP startup crash on minimal xorg/wm unless gtk+ in profile

From: Runciter <[email-masked]>
Date: Wed, 18 Jun 2025 22:25:12 +0000

Hi,

"Maxim Cournoyer" <[email-masked]> writes:

> Wrapping the gimp binary should be preferred.  I think it already is but
> maybe something is missing?

I've been looking at the package for nyxt which also has gtk-esque
inputs, I think maybe (just maybe), gimp needs to be started with
LD_LIBRARY_PATH pointing to the lib directory of the
gsettings-desktop-schema package in its environment.

I'll see when I have time to try this, if someone wants to have a go
don't hesitate.

Maxim, you marked #78667 as a duplicate of this bug. It's possible also
#78667 and this bug are duplicates of #78075.

Regards,

-- 
Runciter